## csb-data 1.0-1

=== Makefile ===
install:
	mkdir -p $(DESTDIR)/opt/csb
	cp -r dm csb conflux *.txt *.url $(DESTDIR)/opt/csb

clean:

=== debian/changelog ===
csb-data (1.0-1) unstable; urgency=low

  * Initial release

 -- trompkins <maciej.stankiewicz@gmail.com>  Wed, 17 Aug 2011 04:31:13 +0100

=== debian/control ===
Source: csb-data
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: csb-data
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chaos Strikes Back for N900 - data files
 This program is a very exact translation of the original Atari ST program, "Chaos Strikes Back"

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/csb-data.sgml > csb-data.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/csb-data.
	$(MAKE) DESTDIR=$(CURDIR)/debian/csb-data install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## csb-data 1.0-2

=== debian/changelog ===
csb-data (1.0-2) unstable; urgency=low

  * cosmetic fixes

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:11:22 +0100

=== debian/control ===
--- 
+++ 
@@ -10,3 +10,33 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Chaos Strikes Back for N900 - data files
  This program is a very exact translation of the original Atari ST program, "Chaos Strikes Back"
+XB-Maemo-Display-Name: Chaos Strikes Back - data files
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
+ AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
+ AAAXb5JfxUYAAAQ8SURBVHjaxFntkesgDJRvUgruBYpxXAtxL4FeSC+8P0+e
+ tSxhnDh3zGTm4iOwq2/JQ62Vvr1CCOsl4zju/l9KWf/OOVOtdeg9e/gmgRBC
+ zTkTEZH3XgWvrVJKN5FuAiGE2gJQSqGU0iCB8/Lemxr4hMghAQTunFP3vF6v
+ 3aXW8t6v/48xmufgWpaFiEglYhLoAd4iwpdaa5om82yNiKUNlcD9fq+9wPEy
+ 3s/PWiTYJ3q02iJxsySPB1uqtS51zlFKqbkXzaxXw+M47szzpm2SgB4H5rBq
+ 7r9Z8O9ijDTPs2lCqCFJwjmnCs57T8MwVNbCxoRakYZJMMjWc3TkGCOllDbf
+ pa9giO3R/LIspBIYhqFOAqBGhMHi31YUej6f9Hg8KITQbYpHCwnczv74Pk2m
+ NhD88/mklNIq/aP4f8bnOKe8ReBIAwi8Z2kOLKNZa916L7j/d0YELLURQqBS
+ Src0eZ9GNoSwc2T+jiZ602KtdKg7RBIrIj2WhR6QWTGkynNxj5a5vfeUUqIQ
+ wo4sFn6qE7N98Y9ROuMrk5vihhSDthIPx3y0WybSKjvkfplbuO4yTciy4ZQS
+ jeNIjxjpPs8rcCmZTws5JI2COO3EKKFMRPTK66Evtz/ckqBGkAlpWsBSI6Vk
+ liU/Vsq2Dtaea/v4GZ5VSlk/eNc0TRvCrToJq9m3wujGcV9EwfWHSjQB6dTj
+ OG6+s+TZlJigFNZPq3A6sumBiJJwUHmGc25XD+Wcm8VcKYXmed7skQRVAgyE
+ D9SASUlYJCxSsiSQvoGRCZ3fqlhvVqThRCJZa854nyYaFa31lNUY2aTmmYjU
+ IvYDZh7QmMtGBR0Ki0DMsK320or3GJrl75sdmSTQOwrBxGRFJjQHGRK5N0ZN
+ SMlbjf2OAF+mZmKQkLTJltSsRCb7hnme1/4hhHAIXu2JmQReHELYSccag0jp
+ s2lptZDWN2MXxyb61lgFiTAQtG3UEDcr0tmOwLeIYLRrETAT2dqyCSJ8KFaK
+ rbEJ7z9qGbVOsFVfdQ+2JAFUsWza+Tv2uBYIGXG+NpmTJNTpmCApndZy7BYJ
+ LCXeMqFW7O0xNy0hteZCsgHqbUk/KuZaWuixY42YBH4kvJ+rR+qyCelpYmSZ
+ LYu9rxPABKiB7ins1Aaqg8Ttag0geI7/lj9MxjTvzLqcgFX2atUmzn+0we2v
+ Eai1DsMwbN7KYKKTYRKBcwaWiUy2jh/lgbNRqFXRMnjZpVnmdBSFLjch2ftq
+ wyxtwoBa6QV/aRjVLss5k3Nu5xfTNFGMcfeOLKW07u191XppHtAu5cRkvQvD
+ ZoZN68x74ssTWa11QAA5502ZoE2erZHJnxDQtMG1juypsek/Y/e/QkD2uzxC
+ wejD4M/MTH+VAEuTQXNu8N7Tsixrlm69yO655OsfIqr4iTFW7/3m2dtn/wUB
+ BP/x2b9BAIlcCb7WSv8GABxMMz6sNul9AAAAAElFTkSuQmCC
+ ====
